$(function(){
  $('#flip').CloudCarousel({
    xPos: $('#flip').width() / 2,
    buttonLeft: $("#gleft"),
    buttonRight: $("#gright")
  });
  $('.drop-down').hover(function() {
    $(this).children('ul').css('display', 'block');
  }, function() {
    $(this).children('ul').css('display', 'none');
  });
});